@font-face {
  font-family: "greenway-icon";
  src: url('fonts/greenway-icon.eot');
  src: url('fonts/greenway-icon.eot?#iefix') format('eot'), url('fonts/greenway-icon.woff2') format('woff2'), url('fonts/greenway-icon.woff') format('woff'), url('fonts/greenway-icon.ttf') format('truetype'), url('fonts/greenway-icon.svg#greenway-icon') format('svg');
  font-weight: normal;
  font-style: normal;
}
._greenway-icon,
.icon-instagram,
.icon-logo,
.icon-od,
.icon-phone,
.icon-telegram,
.icon-up,
.icon-viber {
  font-family: 'greenway-icon', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: inherit;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  text-transform: none;
  line-height: 1;
  color: inherit;
  cursor: pointer;
  text-decoration: none;
}
.icon-instagram {
  content: "\E001";
}
.icon-logo {
  content: "\E002";
}
.icon-od {
  content: "\E003";
}
.icon-phone {
  content: "\E004";
}
.icon-telegram {
  content: "\E005";
}
.icon-up {
  content: "\E006";
}
.icon-viber {
  content: "\E007";
}
